{
	"id": "bases-canvas",
	"name": "Bases Canvas",
	"version": "0.1.0",
	"minAppVersion": "1.10.0",
	"description": "Canvas integration for Bases view.",
	"author": "boninall",
	"authorUrl": "https://github.com/quorafind",
	"isDesktopOnly": false
}
